mconv_rebind_stream(3m17n)

NAME
mconv_rebind_stream - Bind a stream to a code converter.

SYNOPSIS
MConverter* mconv_rebind_stream (MConverter * converter, FILE * fp)

DESCRIPTION
Bind a stream to a code converter.

The mconv_rebind_stream() function binds stream fp to code converter converter. Following decodings and encodings are done to/from this newly bound stream.

RETURN VALUE

    This function always returns converter.

SEE ALSO

    mconv_rebind_buffer()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.